@charset "utf-8";

/* CSS Document */
#homeRow2 a.homeHeader {
    border-top: #000 3px solid;
    width: 220px;
    margin-top: 20px;
    display: block;
    padding-top: 5px;
    text-decoration: none !important;
    margin-bottom: 20px;
}

#homeRow2 div {
    display: inline-block;
    vertical-align: top;
}

#homeRow2 a.homeHeader:hover {
    text-decoration: underline;
}

#homeRow2 .col,
#homeRow2 .last {
    width: 220px;
    margin-left: 20px;
}

.last {
    font-size: 14px;
}

#homeRow2 .aboutus {
    width: 220px;
    margin-left: 0px;
}

#homeRow2 a.homeHeader br {
    height: 2px;
}

#homeRow2 a.homeHeader .line1 {
    font-family: MiloWeb;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    /*	line-height: 28px; */
    color: #0098C3;
    padding: 10px 0px 0px 3px;
    margin: 0px;
    font-style: none;
}

#homeRow2 a.homeHeader .line2 {
    font-family: GestaCondensed-Bold;
    text-transform: uppercase;
    font-size: 32px;
    line-height: 28px;
    color: #000000;
    padding: 0px;
    margin: 0px;
    font-weight: normal;
}

#homeRow2 a.homeHeader:hover .line1,
#homeRow2 a.homeHeader:hover .line2 {
    color: #f74039;

}

#homeRow2 a.homeHeader:hover {
    border-top: #f74039 3px solid;
    cursor: pointer;
}

#homeRow2 .actionIssue,
#homeRow2 .actionIssue a,
#homeRow2 .actionIssue a:visited,
#homeRow2 .actionIssue a:hover,
#homeRow2 .postDate {
    font-family: MiloWeb-Bold;
    letter-spacing: .5px;
    text-transform: uppercase;
    font-size: 11px;
    line-height: 18px;
    color: #999999;
    font-weight: normal;
}

.entry-content .blogList ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.entry-content .blogList ul li {
	list-style: none;
}

#homeRow2 .blogList ul li a,
#homeRow2 .blogList ul li a:visited {
    font-family: MiloWeb-Bold;
    font-size: 18px;
    line-height: 20px;
    color: #000000;
    text-transform: none;
}

#homeRow2 .blogList ul li a:hover,
#homeRow2 .blogList ul li a:active {
    color: #F74039;
}

#homeRow2 .blogList a.more,
#homeRow2 .blogList a.more:visited {
    font-family: MiloWeb-Bold;
    font-size: 11px;
    letter-spacing: .5px;
    line-height: 18px;
    color: #000000;
}

#homeRow2 .blogList a.more:hover,
#homeRow2 .blogList a.more:active {
    color: #F74039;
}

#homeRow2 #emailSignup {
    width: 200px;
    border: #000000 1px solid;
    padding: 2px 8px;
    ;
    font-family: MiloWeb;

    font-size: 14px;
    line-height: 20px;
    color: #000000;
    height: 25px;

}

#homeRow2 a.ActNow,
#homeRow2 a.ActNow:visited {
    background: url(images/act_new.jpg) top no-repeat;
    display: block;
    text-align: center;
    padding-top: 10px;
    height: 30px;
    box-sizing: initial;
    width: 120px;
    font-family: MiloWeb-Bold;
    text-transform: uppercase;
    font-size: 16px;
    color: #FFFFFF;
    text-decoration: none;
    border: none;
}


#homeRow2 input.ActNow {
    background: url(images/act_new.jpg) top no-repeat;
    display: block;
    text-align: center;
    padding: 10px 0px 10px 0px;
    height: 40px;
    width: 120px;
    font-family: MiloWeb-Bold;
    text-transform: uppercase;
    font-size: 16px;
    color: #FFFFFF;
    text-decoration: none;
    border: none;
}

#homeRow2 a.ActNow:hover,
#homeRow2 input.ActNow:hover {
    background: url(images/act_new.jpg) bottom no-repeat;
    color: #fff;
}


#homeRow2 .aboutus P {
    font-family: MiloWeb;
    font-size: 22px;
    line-height: 28px;
    color: #000000;
    padding: 0px;
    margin: 0px;
}

#homeRow2 a,
#homeRow2 a:visited {
    font-family: MiloWeb-Bold;
    font-size: 18px;
    line-height: 20px;
    color: #000000;
    padding: 0px;
    margin: 0px;
}

#homeRow2 a:hover {
    color: #F74039;
}

#homeStatsContainer {
    border-top: #000 3px solid;
    border-bottom: #000 1px solid;
    clear: both;
    margin-top: 30px;
}

#homeStats {
    position: relative;
    height: 105px;
    padding-top: 10px;
    width: 860px;
}

#statsSlider {
    position: relative;
    margin: 0 auto;
    height: 110px;
    overflow: hidden;
}

#slCont {
    position: absolute;
    height: 110px;
    left: 0px;
    top: 0px;
}

.statTitle {
    font-family: MiloWeb-Extralight;
    font-size: 52px;
    line-height: 51px;
    color: #0098C3;
}

.statTitle a,
.statTitle a:link,
.statTitle a:visited,
.statTitle a:hover {
    text-decoration: none;
    letter-spacing: -1px;
}

.statTitle a:hover {
    color: #f74039;
}

.statBody,
.statBody P {
    font-family: MiloWeb-Bold;
    font-size: 14px;
    line-height: 16px;
    color: #000;
    text-align: left;
}

.statBody P {}

ul#mycarousel {
    padding: 0 50px;
    margin: 0;
    text-align: center;
}

ul#mycarousel li {
    float: left;
    list-style: none;
    width: 240px;
    height: 105px;
    margin: 0px 20px;
    text-align: left;
}

#homeStats .btn {
    position: absolute;
    top: 30px;
    width: 21px;
    height: 34px;
    line-height: 29px;
    text-align: center;
    font-weight: bold;
    cursor: pointer;
}

#homeStats #forward {
    right: -30px;
}

#homeStats #back {
    left: -30px;
}

#s2,
#s2 div {
    width: 940px;
    height: 320px;
}

#directionNav {
    position: absolute;
    z-index: 20000;
    top: 370px;
    width: 970px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

#next2 {
    right: 0px;
}

#next2,
#prev2 {
    width: 30px;
    height: 50px;
    display: block;
    position: absolute;
}

#next2 {
    background: url(images/slide_forward.jpg) center no-repeat;
}

#prev2 {
    background: url(images/slide_back.jpg) center no-repeat;
}

#s2 div.sliderCaption {
    margin-left: 45px;
    margin-top: 60px;
    width: 270px;
    height: 214px;
    display: block;
}

.sliderCaption P.title {
    font-family: MiloWeb-Bold;
    font-size: 38px;
    line-height: 40px;
    text-transform: uppercase;
    color: #ffffff;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.sliderCaption P {
    font-family: MiloWeb-Bold;
    font-size: 18px;
    line-height: 20px;
    color: #FFFFFF;
    padding-top: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 15px;
}

#slider-pro-1 {
    margin-top: 20px;
}

.sliderCaption a.ActNow,
.sliderCaption a.ActNow:hover,
.sliderCaption a.ActNow:active {
    background: url(images/slide_button.jpg) center no-repeat;
    display: block;
    text-align: center;
    padding-top: 12px;
    height: 28px;
    width: 160px;
    font-family: MiloWeb-Bold;
    text-transform: uppercase;
    font-size: 16px;
    color: #FFFFFF;
    text-decoration: none;
}

.homeActionTitle {
    font-family: MiloWeb-Bold;
    font-size: 18px;
    line-height: 22px;
    color: #000000;
    text-decoration: none;
}

.homeActionTitle a:hover {
    text-decoration: none;
}

.homeAction P {
    margin-bottom: 15px;
}

.home #main,
.home .entry-content {
    padding-top: 0px;
}

.last img {
    margin-top: 10px;
}